/******* Css de base de khdestiny.fr - Programmé par DantSu - Amélioré par Ashaan *******/


* 
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	line-height: 0px;
	font-size: 1px;
	outline: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

ul 
{
	list-style:none;
}





.header h1, .left_side p, .left_side a, .left_side li, .left_side strong, .actu .news a, .maj .news a, .boutique .news a, .inter .inner_left * 
{
	line-height: 14px;
	font-size: 11px;
}

.header p, .header strong, .left_side .left_menu p.foot a, .actu .news p, .actu .news strong, .actu .news em, .maj .news strong, .maj .news em, .actu .liens a, .maj .news p, .dossier .news p, .dossier .news strong, .dossier .news em, .dossier .liens a, .dossier .news a, .maj .liens a, .maj .news ul li, .maj .news h3, .agenda .liens a, .boutique .liens a 
{
	line-height: 12px;
	font-size: 10px;
}

.agenda .news ul li, .agenda .news ul li a, .boutique .news li, .boutique .news li em, .footer p, .footer a, .footer li 
{
	font-size: 9px;
	line-height: 11px;
}

.inter .inner_left h2 
{
	line-height: 16px;
	font-size: 14px;
}





body, html 
{
	width: 100%;
}

body 
{
	background-repeat: repeat-x;
	background-position: center top;
}

a { text-decoration:none }

.bg_header 
{
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
}

.bg_footer 
{
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 985px;
	margin-right: auto;
	margin-left: auto;
}

.cadre 
{
	background-repeat: no-repeat;
	background-position: center top;
	width: 985px;
}

.header 
{
	padding-top: 238px;
	height: 32px;
}

.header p, .header h1 
{
	text-align: right;
}

ul.menu_jeux 
{
	height: 67px;
	padding-top: 9px;
	padding-right: 3px;
}

ul.menu_jeux li 
{
	float: right;
	height: 60px;
	width: 675px;
}

ul.menu_jeux li a, ul.menu_jeux li a:hover 
{
	padding-top: 57px;
	height: 3px;
	width: 85px;
	display: block;
	background-position: center top;
	background-repeat: no-repeat;
}

ul.menu_rubrique 
{
	height: 37px;
	padding-top: 16px;
	padding-left: 46px;
}

ul.menu_rubrique li 
{
	float: left;
	height: 37px;
	width: 113px;
}

ul.menu_rubrique li a 
{
	padding-top: 3px;
	height: 34px;
	width: 113px;
	display: block;
	text-align: center;
	background-position: left top;
	background-repeat: no-repeat;
}

ul.menu_rubrique li a:hover 
{
	background-position: left bottom;
}

.left_side 
{
	padding-top: 231px;
	width: 265px;
	float: left;
}

.left_side h2 
{
	text-align: center;
}

.left_side .fleft_menu 
{
	width: 265px;
	background-repeat: repeat-y;
}

.left_side .fleft_menu .fleft_endmenu 
{
	width: 212px;
	padding-bottom: 34px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 27px;
	padding-right: 26px;
}

.left_side .fleft_menu .fleft_innerend 
{
	padding-bottom: 9px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.left_side .fleft_menu h3 
{
	padding-top: 3px;
	width: 212px;
	height: 27px;
	margin-bottom: 11px;
	text-align: center;
}

.left_side p, .left_side ul 
{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 11px;
}

.left_side ul li 
{
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 17px;
	background-repeat: no-repeat;
	background-position: 3px 5px;
}

.left_side .left_menu 
{
	width: 265px;
	background-repeat: repeat-y;
}

.left_side .left_menu .left_headmenu 
{
	width: 212px;
	padding-bottom: 27px;
	background-repeat: no-repeat;
	background-position: left top;	padding-left: 27px;
	padding-right: 26px;
	padding-top: 75px;
}

.left_side .left_menu .left_endmenu 
{
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 265px;
}

.left_side .left_menu p.foot { margin:0px; padding-top: 10px; }

.left_side .left_menu p.foot a 
{
	margin-left: auto;
	margin-right: 3px;
	display: block;
	font-weight: bold;
	width: 70px;
	height: 17px;
	padding-left: 22px;
	padding-top: 4px;
	background-repeat: no-repeat;
	background-position: left top;
}

.left_side .left_menu p.foot a:hover { background-position: left bottom; }

#h2_partenaires { padding-top: 90px; }

.left_side .left_menu p.foot a.bouton_gauche 
{
	float:left;
}

.right_side 
{
	width: 719px;
	float: right;
	padding-top: 18px;
}

.right_side h2, #affiche_lien a, #affiche_lien a:hover 
{
	text-align: center;
}

.affiche 
{
	float: left;
	position: relative;
	width: 498px;
	height: 141px;
}

.affiche h2, .link h2, .actu h2, .dossier h2 
{
	padding-top: 7px;
	height: 9px;
}

#affiche_lien a, #affiche_lien a:hover 
{
	padding-top: 7px;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 498px;
	height: 134px;
	z-index: 10;
}

.affiche ul 
{
	position: relative;
	margin-left: 19px;
	overflow: hidden;
	width: 463px;
	height: 108px;
}

.affiche ul li 
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 463px;
	height: 108px;
	z-index: 1;
}

.link 
{
	float: left;
	padding-left: 17px;
	width: 204px;
	height: 141px;
}

.link li 
{
	float: left;
}

.link li a 
{
	background-position: left top;
	text-align: center;
	display: block;
}

.link li a:hover 
{
	background-position: left bottom;
}

#link_communaute 
{
	width: 186px;
	height: 46px;
}

#link_discord 
{
	padding-left: 85px;
	padding-top: 10px;
	padding-right: 16px;
	width: 21px;
	height: 24px;
}

#link_twitch 
{
	padding-top: 10px;
	padding-right: 2px;
	width: 21px;
	height: 24px;
}

#link_ios 
{
	padding-top: 10px;
	padding-right: 1px;
	width: 21px;
	height: 24px;
}

#link_facebook 
{
	padding-left: 64px;
	padding-right: 4px;
	padding-top: 5px;
	width: 21px;
	height: 21px;
}

#link_twitter 
{
	padding-top: 8px;
	padding-right: 4px;
	width: 21px;
	height: 21px;
}

#link_youtube 
{
	padding-top: 8px;
	padding-right: 18px;
	width: 21px;
	height: 21px;
}

#link_google 
{
	padding-top: 8px;
	padding-right: 2px;
	width: 21px;
	height: 21px;
}

#link_communaute a 
{
	padding-top: 10px;
	width: 186px;
	height: 36px;
}

#link_discord a 
{
	width: 21px;
	height: 24px;
}

#link_twitch a 
{
	width: 21px;
	height: 24px;
}

#link_ios a 
{
	width: 21px;
	height: 24px;
}

#link_youtube a 
{
	width: 21px;
	height: 21px;
}

#link_facebook a 
{
	width: 21px;
	height: 21px;
}

#link_twitter a 
{
	width: 21px;
	height: 21px;
}

#link_google a 
{
	width: 21px;
	height: 21px;
}


/* Bloc Actualités + Articles */


.actu 
{
	float: left;
	width: 498px;
	background-position: left 85px;
}

.maj 
{
	float: left;
	width: 498px;
	background-position: left 80px;
}

.actu_head, .maj_head 
{
	width: 498px;
	background-repeat: no-repeat;
	background-position: left top;
}

.actu_foot 
{
	width: 476px;
	padding-left: 22px;
	padding-bottom: 19px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.maj_foot 
{
	width: 460px;
	padding-left: 20px;
	padding-bottom: 26px;
	padding-right: 18px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.actu .liens 
{
	width: 476px;
	height: 69px;
}

.maj .liens 
{
	width: 460px;
	height: 57px;
}

.actu .liens ul 
{
	padding-right: 85px;
	padding-top: 7px;
}

.maj .liens ul 
{
	padding-right: 20px;
	padding-top: 4px;
}

.actu .liens ul li 
{
	float: right;
	width: 64px;
	height: 55px;
	margin-left: 7px;
}

.maj .liens ul li 
{
	float: right;
	width: 74px;
	height: 49px;
	margin-left: 7px;
}

.actu .liens a 
{
	display: block;
	padding-top: 40px;
	width: 64px;
	height: 15px;
	text-align: center;
	background-position: left top;
	background-repeat: no-repeat;
	font-weight: bold;
}

.maj .liens a 
{
	display: block;
	padding-top: 34px;
	width: 74px;
	height: 15px;
	text-align: center;
	background-position: left top;
	background-repeat: no-repeat;
	font-weight: bold;
}

.actu .liens a:hover, .maj .liens a:hover { background-position: left bottom; }

.actu .news 
{
	width: 454px;
	height: 40px;
	padding: 2px;
	position: relative;
}

.maj .news 
{
	width: 454px;
	height: 40px;
	padding: 2px;
	padding-left: 6px;
	padding-top: 5px;
	position: relative;
}

.actu .news a 
{
	position: absolute;
	top: 0px;
	left: 0px;
	padding-top: 10px;
	width: 388px;
	height: 34px;
	padding-left: 76px;
}

.maj .news a 
{
	position: absolute;
	top: 0px;
	left: 4px;
	padding-top: 10px;
	width: 388px;
	height: 34px;
	padding-left: 76px;
}

.actu .news img 
{
	float: left;
	margin-right: 10px;
}

.maj .news img 
{
	float: left;
	margin-right: 10px;
}

.maj .news ul 
{
	margin-left: 25px;
	margin-bottom: 11px;
}

.maj .news ul li 
{
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 17px;
	background-repeat: no-repeat;
	background-position: 3px 5px;
}

.actu .news p, .maj .news p {padding-top: 20px;}

.actu .news p.commentaires, .maj .news p.commentaires 
{
	float: right;
	padding-right: 4px;
	padding-top: 26px;
	width: 35px;
	text-align: right;
	line-height: 8px;
}

.actu .news p.commentaires span, .maj .news p.commentaires span 
{
	float: right;
	width: 11px;
	height: 10px;
	overflow: hidden;
	background-position: left top;
}

.actu .news p.commentaires span.off, .maj .news p.commentaires span.off {background-position: left bottom;}

.maj h2
{
	padding-top: 17px;
	height: 5px;
}

.maj .separation 
{
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	height: 1px;
	margin-bottom: 11px;
}


/* Bloc Sondage */


.dossier 
{
	float: left;
	width: 221px;
	background-position: left 85px;
}

.dossier_head 
{
	width: 221px;
	background-repeat: no-repeat;
	background-position: left top;
}

.dossier_foot 
{
	width: 201px;
	padding-left: 20px;
	padding-bottom: 28px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.dossier .liens 
{
	width: 201px;
	height: 69px;
}

.dossier .liens ul 
{
	padding-left: 34px;
	padding-top: 45px;
}

.dossier .liens ul li 
{
	float: left;
	width: 72px;
	height: 21px;
	margin-right: 3px;
}

.dossier .liens a 
{
	display: block;
	padding-top: 4px;
	padding-left: 18px;
	width: 54px;
	height: 17px;
	text-align: center;
	background-position: left top;
	background-repeat: no-repeat;
	font-weight: bold;
}

.dossier .liens a:hover { background-position: left bottom; }

.dossier .news 
{
	width: 176px;
	height: 296px;
	padding: 2px;
	position: relative;
}

.dossier .news img 
{
	float: left;
	margin-right: 2px;
	margin-top: 3px;
}

.dossier .news ul 
{
	height: 230px;
	width: 173px;
	overflow: auto;
	padding-left: 3px;
}

.dossier .news ul li 
{
	clear: both;
	padding-top: 14px;
}

.dossier .news ul li input 
{
	float: left;
	margin-right: 5px;
}

.dossier .news ul li span 
{
	font-size: 11px;
	line-height: 13px;
}

.dossier .news .input 
{
	border:1px solid #000;
	height: 18px;
	width: 45px;
	font-size:10px;
	margin-left: 68px;
	margin-bottom: 15px;
	margin-top: 10px;
}

.agenda h2, .boutique h2 
{
	padding-top: 17px;
	height: 5px;
}


/* Bloc Médias + Boutique */


.agenda 
{
	float: left;
	width: 498px;
	background-position: left 80px;
}

.agenda_head 
{
	width: 498px;
	background-repeat: no-repeat;
	background-position: left top;
}

.agenda_foot 
{
	width: 460px;
	padding-left: 20px;
	padding-bottom: 16px; 
	padding-right: 18px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.agenda .liens 
{
	width: 460px;
	height: 57px;
}

.agenda .liens ul 
{
	padding-right: 20px;
	padding-top: 4px;
}

.boutique .liens ul 
{
	padding-right: 7px;
	padding-top: 4px;
}

.agenda .liens ul li 
{
	float: right;
	width: 74px;
	height: 49px;
	margin-left: 7px;
}

.boutique .liens ul li 
{
	float: right;
	width: 59px;
	height: 39px;
	padding-left: 13px;
	padding-top: 6px;
}

.agenda .liens a 
{
	display: block;
	padding-top: 34px;
	width: 74px;
	height: 15px;
	text-align: center;
	background-position: left top;
	background-repeat: no-repeat;
	font-weight: bold;
}

.boutique .liens a 
{
	display: block;
	padding-top: 27px;
	width: 59px;
	height: 12px;
	text-align: center;
	background-position: left top;
	background-repeat: no-repeat;
	font-weight: bold;
}

.maj .liens a:hover, .agenda .liens a:hover, .boutique .liens a:hover { background-position: left bottom; }

.agenda .news 
{
	margin-top: 60px;
	min-height:173px;
}

.agenda .news ul 
{
	margin-left: 4px;
	margin-top: 5px;
	margin-bottom: 2px;
}

.agenda .news ul li 
{
	padding-bottom: 3px;
}

.agenda .news ul li a 
{
	font-weight: bold;
}

.agenda .news img 
{
	float: left;
	margin-right: 5px;
	margin-left: 8px;
	padding-bottom: 3px;
	padding-top: 5px;
}

.boutique 
{
	float: right;
	width: 221px;
	background-position: left 80px;
}

.boutique_head 
{
	width: 221px;
	background-repeat: no-repeat;
	background-position: left top;
}

.boutique_foot 
{
	width: 201px;
	padding-left: 20px;
	padding-bottom: 29px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.boutique .liens 
{
	width: 181px;
	height: 57px;
}

.boutique .news 
{
	width: 175px;
	height: 130px;
	padding: 2px;
	padding-top: 20px;
	position: relative;
}

.boutique .news a 
{
	position: absolute;
	top: 0px;
	left: 0px;
	padding-top: 0px;
	width: 179px;
	height: 148px;
	text-align: center;
}

.boutique .news ul 
{
	margin-top: 30px;
}

.boutique .news img 
{
	float: left;
	padding-left: 0px;
	margin-top: 3px;
}


/* Bloc dédié aux pages */


.inter 
{
	float: left;
	width: 719px;
	background-position: left 85px;	
}

.inter_head 
{
	width: 719px;
	background-repeat: no-repeat;
	background-position: left top;
}

.inter_foot 
{
	width: 719px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.inter .inner_left 
{
	width: 717px;
	padding-bottom: 28px;
	float: left;
	min-height: 1170px;
}

.inter .inner_right 
{
	width: 1px;
	height: 900px;
	float: right;
}

.inter h2 
{
	height: 43px;
	width: 685px;
	padding-top: 71px;
	padding-left: 32px;
	margin-bottom: 10px;
	text-align:left;
	background-position: left top;
}

.inter h2.premier 
{
	height: 20px;
	width: 671px;
	padding-top: 35px;
	padding-left: 46px;
	margin: 0px;
	background-image: none;
}

.inter h2.commentaires 
{
	line-height: 0px;
	font-size: 1px;
	padding: 0px;
	text-align:center;
	height: 114px;
	width: 717px;
}

.inter h3 
{
	padding-top: 5px;
	padding-bottom: 2px;
	margin-bottom: 11px;
	margin-left: 35px;
	margin-right: 35px;
}

.inter .center 
{
	text-align:center;
}

.inter p 
{
	padding-left: 35px;
	padding-right: 35px;
	margin-bottom: 11px;	
} 

.inter table
{
	width:92%;
	margin-left: 25px;
	margin-right: 20px;
}

.inter blockquote {padding-left: 50px; padding-right:60px;}

.inter p.infos_article 
{
	padding-left: 46px;
	height: 24px;
}
 
.inter p.corps {margin-top:30px;}
.inter h3.corps {margin-top:30px;}

.inter ul 
{
	margin-left: 40px;
	margin-bottom: 11px;
}

.inter ol 
{
	margin-left: 60px;
	margin-bottom: 11px;
}

.inter ul li 
{
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 17px;
	background-repeat: no-repeat;
	background-position: 3px 5px;
}

.inter ol li 
{
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 17px;
	background-repeat: no-repeat;
	background-position: 3px 5px;
}

/* Bloc dédié à la partie "commentaires" des news */

.inter center 
{
	margin-bottom: 11px;
}

.inter .avatars_gauche
{
	width: 150px;
	padding: 5px;
	float:left;
	overflow: auto;
}

.inter .scrollable
{
	height: 190px;
	overflow: auto;
}

.inter .commentaires
{
	
}

.inter .commentaires .auteurs
{
	border-bottom: 1px solid black;
	display: block;
	margin-left:40px;
	width:90%;
	clear:both;
	padding-top:10px;
}

.inter .commentaires img.avatars
{
	float:left;
	margin: 5px;
}

.inter .commentaires p.textes
{
	text-align:justify;
}

.inter .commentaires p.textes img
{
	border:none;
}







/* fieldset , legend */


.inter fieldset
{
	border:1px solid black;
    padding: 5px;
	margin: 5px;
	margin-left: 25px;
	margin-right: 15px;	
}

.inter fieldset legend
{
	padding: 0 10px;
	font-size: 1.2em;
	color: #999;
}

.inter .flottant_gauche {float:left; margin-left:25px; margin-bottom:10px; margin-right: 5px;}

.inter .flottant_gauche_galerie {float:left; margin-left:0px;}

.inter .flottant_gauche_texte {float:left; margin-left:0px; text-align:center}

.inter .clear {clear:both;}

.inter .centrer_annuaire {text-align: center; margin-top:30px;}

.inter form {padding-left: 25px;}

.inter img.no_border { border: none; }

.footer 
{
	height: 306px;
	width: 949px;
	padding-left: 18px;
	padding-right: 18px;
}

.footer h2 
{
	height: 44px;
	padding-top: 37px;	
}

.footer .left 
{
	float: left;
	height: 122px;
	width: 269px;
}

.footer .right 
{
	float: right;
	height: 122px;
	width: 269px;
}

.footer ul 
{
	margin-top: 5px;
	margin-left: 25px;
}

.footer p 
{
	margin-left: 20px;
	margin-top: 20px;
}

.footer p.menu_alter 
{
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 40px;
	text-align: center;
}

#player
{
	height: 30px;
	width: 240px;
	display: block;
	position: absolute;
	top: 7px;
	left: 25%;
	z-index: 10;
	margin-left: 550px;
	padding-top: 5px;
	padding-left: 11px;
}

ul.style_change 
{
	height: 22px;
	width: 110px;
	display: block;
	position: absolute;
	top: 7px;
	left: 50%;
	z-index: 10;
	margin-left: 370px;
	padding-top: 5px;
	padding-left: 11px;
}

ul.style_change li 
{
	height: 17px;
	width: 17px;
	display: block;
	float: left;
	margin-right: 3px;
}

ul.style_change li a 
{
	padding-top: 7px;
	height: 8px;
	width: 15px;
	display: block;
	text-align: center;
	border: solid 1px #000000;
}

.player 
{
	height: 22px;
	width: 110px;
	display: block;
	position: absolute;
	top: 7px;
	left: 25%;
	z-index: 10;
	margin-left: 550px;
	padding-top: 5px;
	padding-left: 11px;
}

a.button 
{
	width : 74px;
	height: 16px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	padding-top: 4px;
	background-repeat: no-repeat;
	background-position: left top;
}

a.button:hover {background-position: left bottom;}

.clear { clear: both; }